{% extends 'base.html' %}

{% block title %}
    Поставка
{% endblock %}

{% block content %}
<div class="container mt-5">
    <h2>Поставка</h2>
    <form action="{% url 'create_supply' %}" method="post">
        {% csrf_token %}
        <div class="form-group">
            {{ form.book_name }} {{ form.book_name.errors }} <br>
            <input type="number" name="{{ form.count_books.name }}" id="{{ form.count_books.name }}" class="form-control" placeholder="{{ form.count_books.label }}"><br>
            <input type="date" name="{{ form.date.name }}" id="{{ form.date.name }}" class="form-control" placeholder="{{ form.date.label }}"><br>
        </div>
        <button type="submit" class="btn btn-primary">Создать</button>
    </form>
</div>
{% endblock %}